<?php
$z[0]=Array("field","班长,编组",0,54);
$z[0][4]['name']="keywords";
$z[1]=Array("field","本报讯：12月中旬，一场实兵实弹演练在川西某地冬训场拉开帷幕，第13集团军某团上士赵祖兵带领穿插迂回分队，判断情况准确，战法运用合理，面对蓝方多重警戒以及交叉火",56,332);
$z[1][4]['name']="description";
$z[2]=Array("field","解放军一班长参加军官编组作业 团长道出内情",334,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","2015-12-30 08:55:15",517,576);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　本报讯：12月中旬，一场实兵实弹演练在川西某地冬训场拉开帷幕，第13集团军某团上士赵祖兵带领穿插迂回分队，判断情况准确，战法运用合理，面对蓝方多重警戒以及交叉火力阻拦，他采取化装侦察、渗透急袭等战法，成功将蓝方通讯枢纽“端掉”。</p>\r\n<p>　　走下演练场，赵祖兵告诉笔者，成功完成此次任务，得益于前期被纳入营军官编组作业，对指挥作战有了更深的理解。</p>\r\n<p>　　班长参加军官编组作业？面对笔者的疑问，该团团长吴军道出了初衷，未来作战，班长仅靠连作战会了解敌情、熟悉任务远远不够，有时还需了解营的决心意图以及配属分队的运用特点。让他们参加军官编组作业，一方面可以学习上一级指挥员的战术素养和指挥艺术，站在上一级指挥员的角度谋打仗、研打仗；另一方面可通过研究战斗方案，拓宽他们的战术视野。</p>\r\n<p>　　不谋全局者，不足以谋一域！该团作训股股长何万军告诉笔者，一次实兵对抗演习中，排长“牺牲”，接替他指挥的中士只顾使用本排兵力，不懂如何使用配属力量，最终吃了败仗。</p>\r\n<p>　　翻开该团营连排班战术骨干集训方案，他们既组织班长学习分队战术、兵种知识、战术计算等知识，又让班长参加军官编组作业，现场参与营连排指挥员编组讨论、研讨方案和沙盘推演，在耳濡目染中提高战术素养。在该团战术作业室里笔者看到，营长何钊宣布完情况后，20名班长被编进5个队（组），同连长排长集体讨论战斗方案，从分析判断战斗情况到确定战斗构想，从攻击目标选择到兵力火力运用，人人提建议、出对策，最后，由团领导现场点评。</p>\r\n<p>　　“班长对班排战斗力&lsquo;底数&rsquo;最清楚，能为指挥员提供有价值的决策信息。”作训参谋毕超说，在研究讨论穿插迂回路线时，上士王夕萍提出利用蓝方防御空隙，沿蓝方射击死角迂回至敌纵深指挥所的建议被采纳。</p>\r\n <img src=\"http://i0.itc.cn/20151211/30b2_f69c532d_99ca_2a3f_8f8b_a1300d846859_1.jpg\" alt=\"\" width=\"100%\" height=\"100%\" />",578,2933);
$z[6][4]['name']="body";
$z[7]=Array("field","",2935,2974);
$z[7][4]['name']="litpic";

?>